GET /whatsapp/wa-groups

Active groups of the number

GET
/whatsapp/wa-groups

Authorization

BearerAuth
headerAuthorizationBearer <token>

API key sk_...

Query Parameters

accountId*string

WhatsApp account id

limit?integer

Max groups

after?string

Cursor

Response Body

{groups, paging}

application/json
  1. response
groups?array<>
paging?
Example Request
curl -X GET 'https://example.com/api/v1/whatsapp/wa-groups?accountId=string'
Example Response
{  "groups": [    {      "id": "string",      "subject": "string",      "createdAt": "string"    }  ],  "paging": {    "cursors": {      "after": "string",      "before": "string"    }  }}